body {
   background-color: #000000;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #FF0000;
   text-decoration: none;
}
a:hover {
   color: #FFFFFF;
   text-decoration: none;
}
#wb_LayoutGrid2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#LayoutGrid2 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 25px 15px 25px 15px;
}
#LayoutGrid2 > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid2 > .row > .col-1,
#LayoutGrid2 > .row > .col-2,
#LayoutGrid2 > .row > .col-3 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1,
#LayoutGrid2 > .row > .col-2,
#LayoutGrid2 > .row > .col-3 {
   float: left;
}
#LayoutGrid2 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid2 > .row > .col-2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid2 > .row > .col-2 > .col-2-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid2 > .row > .col-3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid2 > .row > .col-3 > .col-3-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after {
   content: " ";
   display: table;
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after {
   clear: both;
}
@media (max-width: 840px) {
#LayoutGrid2 > .row > .col-1,
#LayoutGrid2 > .row > .col-2,
#LayoutGrid2 > .row > .col-3 {
   float: none;
   width: 100%  !important;
}
}
#wb_CmsCard1 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard1-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard1-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard1-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard1-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard1-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard1-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard1-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard1-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard1_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard1-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard1-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard1-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard2 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard2-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard2-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard2-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard2-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard2-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard2-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard2-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard2-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard2_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 1px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 38px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard2-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard2-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard2-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard3 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard3-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard3-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard3-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard3-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard3-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard3-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard3-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard3-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard3_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard3-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard3-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard3-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_LayoutGrid3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#LayoutGrid3 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 25px 15px 25px 15px;
}
#LayoutGrid3 > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid3 > .row > .col-1,
#LayoutGrid3 > .row > .col-2,
#LayoutGrid3 > .row > .col-3 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1,
#LayoutGrid3 > .row > .col-2,
#LayoutGrid3 > .row > .col-3 {
   float: left;
}
#LayoutGrid3 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid3 > .row > .col-1 > .col-1-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid3 > .row > .col-2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid3 > .row > .col-2 > .col-2-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid3 > .row > .col-3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 33.33333333%;
}
#LayoutGrid3 > .row > .col-3 > .col-3-padding {
   box-sizing: border-box;
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after {
   content: " ";
   display: table;
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after {
   clear: both;
}
@media (max-width: 840px) {
#LayoutGrid3 > .row > .col-1,
#LayoutGrid3 > .row > .col-2,
#LayoutGrid3 > .row > .col-3 {
   float: none;
   width: 100%  !important;
}
}
#wb_CmsCard4 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard4-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard4-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard4-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard4-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard4-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard4-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard4-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard4-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard4_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard4-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard4-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard4-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard5 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard5-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard5-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard5-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard5-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard5-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard5-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard5-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard5-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard5_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard5-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard5-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard5-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard6 {
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 3px;
   box-sizing: border-box;
   display: flex;
   flex-direction: column;
   margin: 0;
   position: relative;
   text-align: center;
}
#CmsCard6-card-body {
   flex: 1 1 auto;
   font-size: 0;
   padding: 0;
}
#CmsCard6-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard6-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard6-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard6-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard6-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard6-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard6-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard6_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard6-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard6-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard6-card-footer a {
   color: inherit;
   text-decoration: none;
}
#Extension1 {
   -webkit-box-shadow: 0 10px 50px -20px #8773C1;
   border: 1px solid #EBEBEB;
   border-radius: 0px;
   box-shadow: 0 10px 50px -20px #8773C1;
   color: #5A5A5A;
   font-family: 'Arial;
   font-size: 19px;
   vertical-align: top;
   width: 100%;
}
#Extension1 .calendar-inner {
   -webkit-box-shadow: 5px 0 18px -3px rgba(0,0,0,.15);
   background-color: #FFFFFF;
   box-shadow: 5px 0 18px -3px rgba(0,0,0,.15);
}
#Extension1 .calendar-events {
   background-color: #FBFBFB;
}
#Extension1 .calendar-inner .calendar-table {
   font-size: 19px;
}
#Extension1 .calendar-sidebar > .month-list > .calendar-months > li,
#Extension1 .event-container > .event-info > p.event-title {
   font-size: 19px;
}
#Extension1 .event-container:hover {
   -webkit-box-shadow: 0 3px 12px -4px rgba(0,0,0,.65);
   background-color: #FFFFFF;
   box-shadow: 0 3px 12px -4px rgba(0,0,0,.65);
}
#Extension1 .calendar-sidebar > .calendar-year > p,
#Extension1 .calendar-events > .event-header > p,
#Extension1 th[colspan="7"] {
   font-size: 29px;
}
#Extension1 .calendar-sidebar {
   -webkit-box-shadow: 5px 0 18px -3px #8773C1;
   background-color: #8773C1;
   box-shadow: 5px 0 18px -3px #8773C1;
   color: #FFFFFF;
}
#Extension1 tr.calendar-header .calendar-header-day,
#Extension1 tr.calendar-body .calendar-day .day,
#Extension1 .calendar-events > .event-header > p,
#Extension1 .event-container > .event-info > p {
   color: #5A5A5A;
}
#Extension1 tr.calendar-body .calendar-day .day.calendar-active,
#Extension1 tr.calendar-body .calendar-day .day.calendar-active:hover {
   border-color: rgba(90,90,90,0.50);
}
#Extension1 tr.calendar-body .calendar-day .day:hover {
   background-color: #DADADA;
}
#Extension1 .calendar-sidebar > span#sidebarToggler,
#Extension1 #eventListToggler {
   -webkit-box-shadow: 5px 0 18px -3px #8773C1;
   background-color: #8773C1;
   box-shadow: 5px 0 18px -3px #8773C1;
   display: flex;
}
#Extension1 th[colspan="7"],
#Extension1 #eventListToggler {
   color: #8773C1;
}
#Extension1 th[colspan="7"]::after {
   background-color: rgba(135,115,193,0.15);
}
#Extension1 .calendar-sidebar > .month-list > .calendar-months > li:hover {
   background-color: #A692E0;
}
#Extension1 .calendar-sidebar > .month-list > .calendar-months > li.active-month {
   background-color: #A692E0;
}
#Extension1 .calendar-sidebar > .calendar-year > button.icon-button > span {
   border-bottom: 4px solid #FFFFFF;
   border-right: 4px solid #FFFFFF;
}
#Extension1 button.icon-button > span.chevron-arrow-left {
   border-bottom: 6px solid #FFFFFF;
   border-right: 6px solid #FFFFFF;
}
#Extension1 button.icon-button > span.chevron-arrow-right {
   border-bottom: 4px solid #FFFFFF;
   border-right: 4px solid #FFFFFF;
}
#Extension1 button.icon-button > span.bars::before,
#Extension1 button.icon-button > span.bars::after,
#Extension1 button.icon-button > span.bars {
   background-color: #FFFFFF;
}
#wb_LayoutGrid1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#LayoutGrid1 {
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid1 > .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid1 > .row > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1 {
   float: left;
}
#LayoutGrid1 > .row > .col-1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   width: 100%;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after {
   content: " ";
   display: table;
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after {
   clear: both;
}
@media (max-width: 480px) {
#LayoutGrid1 > .row > .col-1 {
   float: none;
   width: 100%  !important;
}
}
#wb_Extension1 {
   display: block;
   position: relative;
   width: 100%;
   z-index: 6;
}
#wb_CmsCard1 {
   display: flex;
   width: 100%;
   z-index: 1;
}
#wb_CmsCard3 {
   display: flex;
   width: 100%;
   z-index: 2;
}
#wb_CmsCard2 {
   display: flex;
   width: 100%;
   z-index: 0;
}
#wb_CmsCard5 {
   display: flex;
   width: 100%;
   z-index: 5;
}
#wb_CmsCard4 {
   display: flex;
   width: 100%;
   z-index: 4;
}
#wb_CmsCard6 {
   display: flex;
   width: 100%;
   z-index: 3;
}
@media only screen and (max-width: 969px) {
body {
   background-color: #000000;
   background-image: none;
}
#wb_LayoutGrid2 {
   display: table;
   visibility: visible;
}
#wb_LayoutGrid2 {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#LayoutGrid2 {
   height: auto;
   padding: 25px 15px 25px 15px;
}
#LayoutGrid2 .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid2 > .row > .col-1,
#LayoutGrid2 > .row > .col-2,
#LayoutGrid2 > .row > .col-3 {
   padding-left: 15px;
   padding-right: 15px;
}
#LayoutGrid2 > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid2 > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid2 > .row > .col-2 > .col-2-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid2 > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid2 > .row > .col-3 > .col-3-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#wb_CmsCard1 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard1-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard1-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard1-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard1-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard1-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard1-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard1-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard1_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard1-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard1-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard1-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard1 {
   text-align: center;
}
#wb_CmsCard2 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard2-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard2-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard2-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard2-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard2-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard2-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard2-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard2_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 1px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 38px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard2-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard2-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard2-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard2 {
   text-align: center;
}
#wb_CmsCard3 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard3-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard3-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard3-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard3-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard3-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard3-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard3-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard3_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard3-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard3-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard3-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard3 {
   text-align: center;
}
#wb_LayoutGrid3 {
   display: table;
   visibility: visible;
}
#wb_LayoutGrid3 {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#LayoutGrid3 {
   height: auto;
   padding: 25px 15px 25px 15px;
}
#LayoutGrid3 .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid3 > .row > .col-1,
#LayoutGrid3 > .row > .col-2,
#LayoutGrid3 > .row > .col-3 {
   padding-left: 15px;
   padding-right: 15px;
}
#LayoutGrid3 > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid3 > .row > .col-1 > .col-1-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid3 > .row > .col-2 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid3 > .row > .col-2 > .col-2-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#LayoutGrid3 > .row > .col-3 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: center;
   width: 100%;
}
#LayoutGrid3 > .row > .col-3 > .col-3-padding {
   padding: 10px 0 10px 0;
   width: 100%;
}
#wb_CmsCard4 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard4-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard4-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard4-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard4-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard4-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard4-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard4-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard4_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard4-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard4-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard4-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard4 {
   text-align: center;
}
#wb_CmsCard5 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard5-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard5-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard5-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard5-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard5-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard5-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard5-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard5_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard5-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard5-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard5-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard5 {
   text-align: center;
}
#wb_CmsCard6 {
   display: flex;
   margin: 0;
   visibility: visible;
   width: 100%;
}
#CmsCard6-card-header {
   background-color: transparent;
   background-image: url('images/fag_oriz1.png');
   background-position: left top;
   background-repeat: round;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 3px 3px 0 0  !important;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard6-card-item1 {
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 19px;
   font-style: normal;
   font-weight: bold;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard6-card-item2 {
   border-width: 0;
   box-sizing: border-box;
   height: 0;
   margin: 0;
   overflow: hidden;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   position: relative;
}
#CmsCard6-card-item2 iframe {
   border-width: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
#CmsCard6-card-item3 {
   box-sizing: border-box;
   color: #FFFF00;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 20px 20px 0 20px;
   padding: 0;
}
#CmsCard6-card-item4 {
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   box-sizing: border-box;
   height: 0;
   line-height: 0;
   margin: 20px 20px 0 20px;
}
#CmsCard6-card-item5 {
   background-color: transparent;
   background-image: url('images/page5_CmsCard6_bkgrnd%2dcard%2ditem5.png');
   background-position: left top;
   background-repeat: repeat-x;
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   color: #FFFF00;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 36px;
   line-height: 1.0;
   margin: 25px 20px 20px 20px;
}
#CmsCard6-card-item5 a {
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#CmsCard6-card-footer {
   background-color: transparent;
   background-image: url('images/fag_oriz2.png');
   background-position: left top;
   background-repeat: round;
   border-radius: 0 0 3px 3px  !important;
   border-top: 1px solid #DEDEDE;
   box-sizing: border-box;
   color: #292B2C;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   padding: 20px 20px 20px 20px;
}
#CmsCard6-card-footer a {
   color: inherit;
   text-decoration: none;
}
#wb_CmsCard6 {
   text-align: center;
}
#wb_Extension1 {
}
#wb_LayoutGrid1 {
}
#wb_LayoutGrid1 {
   height: auto;
   margin-bottom: 0px;
   margin-top: 0px;
}
#LayoutGrid1 {
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid1 .row {
   margin-left: -15px;
   margin-right: -15px;
}
#LayoutGrid1 > .row > .col-1 {
   padding-left: 15px;
   padding-right: 15px;
}
#LayoutGrid1 > .row > .col-1 {
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: block;
   text-align: left;
   width: 100%;
}
}
